.services-hero {
      background: linear-gradient(90deg, #000048, #003c9e);
      color: #fff;
      padding: 80px 0;
      text-align: center;
    }

    .services-hero p {
        color: #ccc;
        font-size: 1.1rem;
    }

    .service-card {
      border-radius: 12px;
      transition: 0.3s;
      height: 100%;
    }

    .service-card:hover {
      transform: translateY(-8px);
      box-shadow: 0 15px 30px rgba(0,0,0,0.15);
    }

    .service-icon {
      font-size: 40px;
      color: #0d6efd;
      margin-bottom: 15px;
    }

    .why-choose {
      background: #f8f9fa;
      padding: 60px 0;
    }

    .cta-section {
      background: linear-gradient(#003c9e, #000048);
      color: #fff;
      padding: 60px 0;
      text-align: center;
    }

    .cta-section p {
        color: #ccc;
        font-size: 1.1rem;
    }

    .cta-section .btn {
        background: #ccc;
        font-size: 1.2rem;
        padding: 8px 30px;
        border-radius: 12px;
    }

    .cta-section .btn:hover {
       background: linear-gradient( #003c9e, #0d6efd); 
       border: 1px solid #ccc;
    }